/*Header Full Width*/
.sunshine_landingpage_2 .sunshine_header_container {
  width:100%;
  margin:auto;
  padding:0 60px;
}
.layout_sunshine_landing_page_main > h3{
  display:none;
}
.banner_landing_main_inner{
  align-items:center;
  display:flex;
  flex-wrap:wrap;
}
.banner_main_left{
  height:100vh;
  width:60%;
  display:flex;
  align-items:center;
  justify-content:center;
  position:relative;
  background-repeat:no-repeat;
  background-size:cover;
}
.banner_main_left_content{
  text-align:left;
  max-width:80%;
}
.banner_main_left_content h2 {
  font-size:45px;
  font-weight:600;
  margin-bottom:10px;
}
.banner_main_left_content p{
  font-size:20px;
  line-height:40px;
  margin:0;
}
.banner_main_right{
  padding:50px 40px;
  width:40%;
}
.banner_main_right h4 {
  padding:0;
  text-transform:uppercase;
  border:none;
  text-align:center;
  margin-bottom:50px;
  font-size:25px;
}
.banner_main_right .global_form_box{
  margin:0 auto;
  width: 100%;
  max-width:400px;
}
.banner_main_right .global_form_box label {
  font-size:18px;
  margin-bottom:8px;
}
.banner_main_right input[type=text], 
.banner_main_right input[type=email], 
.banner_main_right input[type=password]{
  font-size:15px;
  padding:10px 20px;
}
.banner_main_right .user_showhidepassword > i {
  margin:-30px 15px 0px 0px;
  z-index:9999;
  position:relative;
}
.banner_main_right .user_showhidepassword{
  max-width:100%;
}
.banner_main_right .user_showhidepassword>i{
  margin:-52px 15px 0 0;
}
[dir="rtl"] .banner_main_right .user_showhidepassword>i{
  margin:-52px 0 0 15px;
}
input:-webkit-autofill{
  transition:background-color 5000s ease-in-out 0s;
}
.banner_main_right div#submit-element {
  text-align:center;
}
.banner_main_right div#submit-wrapper {
  width:100%;
}
.banner_main_right .global_form_box .form-element button {
  padding:10px 30px;
  margin-bottom:15px;
  width:100%;
}
.banner_main_right button:hover{
  opacity:1;
  background-color:transparent;
}
.banner_main_right  p.sign_up-text {
  text-align:center;
  font-size:18px;
  font-weight:500;
}
.banner_main_right  p.sign_up-text a {
  font-weight:600;
}
.banner_main_right div#forgot-wrapper #forgot-label{
  display: none;
}
.banner_main_right div#forgot-wrapper #forgot-element{
  width:100%;
  text-align:center;
}
[dir="rtl"] .banner_main_right div#forgot-wrapper #forgot-element{
  text-align:center;
}
.sunshine_landingpage_2 #global_footer{
	margin-top:0;
}
/*Rensposvie**/
@media (max-width:1366px) {
  .sunshine_landingpage_2 .sunshine_header_container{
    width:1250px;
    padding:0;
  }
  .sunshine_landingpage_2 .sunshine_header .header-top {
    padding-left:0;
  }
}
@media (max-width:1199px) {
  /*Header Full Width*/
  .sunshine_landingpage_2 .sunshine_header_container{
    padding:0 50px;
  }  
   /*landing page*/
  .banner_main_left_content {
    max-width:100%;
    padding:0 30px;
  }
  .banner_main_left_content h2{
    font-size:35px;
  }
}
@media (max-width:1024px) {
  .banner_main_left,
  .banner_main_right{
    width:100%;
  }
  .banner_main_left{
    height:auto;
    padding:50px 0;
  }
  .banner_main_left_content{
    text-align:center !important
  }
}
@media (max-width:767px) {
  /*Header Full Width*/
  .sunshine_landingpage_2 .sunshine_header_container {
    padding:0px;
    width:100%;
  } 
  .sunshine_landingpage_2 .sunshine_header .layout_core_search_mini #global_search_field {
    width:95%;
    margin:auto;
  } 
  /*landing page*/
  .banner_main_left figure img {
    width:auto;
  }
  .banner_main_left_content h2 {
    font-size:30px;
    margin-bottom:15px;
  }
  .banner_main_left_content p {
    font-size:16px;
    line-height:30px;
  }
  .banner_main_right h4{
    font-size:20px;
    margin-bottom:20px;
  }
  .banner_main_right .global_form_box label {
    font-size:15px;
    margin-bottom:5px;
  }
  .banner_main_right div#password-wrapper {
    margin-top:20px;
  }
  .banner_main_right p.sign_up-text {
    font-size:15px;
  }
}
@media (max-width:479px){
/*landing*/
.banner_main_left_content h2 span{display:block;}
.banner_main_right {padding:20px;}
}
